Bug 1195505 - Rebase 389-admin-console to version RHDS9.1.1
Summary: Rebase 389-admin-console to version RHDS9.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: UI - General UI
Version: 9.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DS9.1.1
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-23 23:53 UTC by Noriko Hosoi
Modified: 2015-07-22 15:23 UTC (History)
1 user (show)

Fixed In Version: 389-admin-console-1.1.10-2.el6dsrv
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-22 15:23:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1480 0 normal SHIPPED_LIVE Red Hat Directory Server bug fix and enhancement update 2015-07-22 19:22:27 UTC

Comment 2 Simon Pichugin 2015-06-23 12:28:55 UTC
[root@rhel6 ~]# cat /etc/redhat-release
Red Hat Enterprise Linux Server release 6.7 Beta (Santiago)

[root@rhel6 ~]# rpm -qi 389-admin-console
Name        : 389-admin-console            Relocations: (not relocatable)
Version     : 1.1.10                            Vendor: Red Hat, Inc.
Release     : 2.el6dsrv                     Build Date: Sat 21 Feb 2015 02:26:13 AM CET
Install Date: Mon 15 Jun 2015 03:04:43 PM CEST      Build Host: x86-026.build.eng.bos.redhat.com
Group       : Applications/System           Source RPM: 389-admin-console-1.1.10-2.el6dsrv.src.rpm
Size        : 228508                           License: GPLv2
Signature   : (none)
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://port389.org
Summary     : 389 Admin Server Management Console
Description :
A Java based remote management console used for Managing 389
Admin Server.  Requires the 389 Console to load and run the
jar files.

Marking as verified.

Comment 4 errata-xmlrpc 2015-07-22 15:23:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1480.html


Note You need to log in before you can comment on or make changes to this bug.